# struct SignallingFlags | Description of parameter flags. More...
Full name | `TelEngine::SignallingFlags`
Definition | `#include <libs/ysig/yatesig.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Members

- unsigned int mask
- unsigned int value
- const char* name

## Detailed Description

This class keeps a description of a parameter flag used to encode/decode flags

unsigned int mask | ### mask

unsigned int value | ### value

const char* name | ### name

Generated by: paulc on bussard on Mon Feb 10 13:15:47 2014, using kdoc 2.0a54.